@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #1c1c1c;
  --body_text_color: #fff;
  --link_color: #f32fff;
  --border_color: #666;
  --table_border_color: none;
  --th_background_color: #000;
  --td_background_color: #000;
  --th_character_color: #fff;
  --td_character_color: #fff;
  --required_color: #f32fff;
  --top_h1_color: #fff;
  --header_navigation_color: rgba(255,255,255,0.8);
  --top_entry_title_color: #fff;
  --entry_title_bg_color: #fff;
  --blog_title_color: #fff;
  --sub_entry_title_bg_color: #fff;
  --entry_title_bg_w570_color: #fff;
  --sub_entry_title_bg_w570_color: #fff;
  --half_entry_title_bg_color: #fff;
  --half_sub_entry_title_bg_color: #fff;
  --column3_title_bg_color: #fff;
  --widget_title_bg_color: #000;
  --widget_list_bg_color: #fff;
  --footnavi_color: #fff;
  --address_color: #fff;
  --copy_color: #878787;
  --kdb_background_color: #000;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1035;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 750;/* 中ページメインのオリジナル高さ(単位なし) */
  --fixed_side_btn_bottom :150px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side: 0px; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full: 240px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_height: 50px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_width_collapsed: 55px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_margin: 10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255,255,255,0.75);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #333333;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #666666;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;
}
/* 個人追加 */
:root {
  --header_h: 0;          /*brandingbox外ヘッダー高*/
  --easys_navi_h : 55px;  /*初期ナビ高*/
  --easys_fixed_h: 0px;  /*固定ナビ高*/
  --custom_padding: 70px; /*ブロック間余白*/
  --custom_fade: 100;   /*フェードイン範囲*/
  --custom_transition: .4s;   /*フェードの基本時間*/
}

/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color);
  /* background: var(--basic_background_color) url("../files/html_bg.jpg") repeat-x center top; */

  scroll-padding-top: var(--easys_fixed_h);
  scroll-behavior: smooth;
}
body {
  background: none transparent no-repeat center top calc(var(--header_h) * 1px) / 100%;
  /* background: url(../files/body_bg.jpg) no-repeat center top calc(var(--header_h) * 1px) / 100%; */
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;
}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none no-repeat center top;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  background: none transparent;
  height: calc(var(--header_h) * 1px);
  padding: calc(var(--easys_naka_main_h) / var(--easys_max_width) * 100%) 0 0;
  position: relative;
  z-index: 500;
}
#page_6 #branding_box {
  background: url(../files/top_header_cover.png) no-repeat center bottom / 100%;
  padding-top: calc(var(--easys_top_main_h) / var(--easys_max_width) * 100%);
}


/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  bottom: 20px;
  left  : 120px;
  width: auto;
  white-space: nowrap;
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: auto;
  /* CSSレスポンシブ用
  position: absolute;
  top: 26%;
  left: 48%;
  z-index: 1;
  background: url("../files/branding_box_bg.png");
  transform-origin: top left;
  */
}
/* トップページのみ調整する時 */
#page_6 #header_information {
  height: auto;
  /* CSSレスポンシブ用
  top: 26%;
  */
}
#header_information .main_header {
  width : 280px;
  height: 110px;
  position: absolute;
  top : 20px;
  left: 100px;
  background: url(../files/main_logo.png) no-repeat no-repeat left top;
  pointer-events: none;
  z-index: 700;
}
#header_information .main_header a {
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  pointer-events: all;
}
#header_information .main_header a img {
  width: 100%;
  height: 100%;
}

/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
:root {
  --gnavi01: 160px;
  --gnavi02: 160px;
  --gnavi03: 160px;
  --gnavi04: 160px;
  --gnavi05: 160px;
  --gnavi06: 160px;
}
#access {
  display: none;

  /* display: flex;
  justify-content: center; */
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  width: 100%;
  height: var(--easys_navi_h);
  z-index: 1;
}
/* div#access .menu-header,
div#access .menu-header #menu-gnavi { height: 100%;}
div#access .menu-header {
  box-sizing: border-box;
  text-align: center;
  width: 100%;
} */
#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: flex-end;
  padding-right: 50px;
}
#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_navi_h);
  background: url("../files/topnavi.png") no-repeat center top;
  line-height: var(--easys_navi_h);
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: right;
}
#access .menu-header #menu-gnavi > li > a:hover {
  background-position-y: bottom;
}

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}

/* Gナビ上部固定(最大2000pxを維持) */
/* body.fixed #header_information {
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  z-index: 700;
}
body.fixed #header_information .main_header {
  display: block;
  pointer-events: all;
  top: 0;
}
body.fixed div#access {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin-inline: auto;
  padding: 0;
  background: var(--header_navigation_color);
  width: clamp(960px, 100%, calc(var(--easys_max_width)*1px));
  height: var(--easys_fixed_h);
} */


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: calc(var(--header_h) * 1px);
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  z-index: 99;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}
#video_teaser,
#jquery_slider_pc .viewer {
  height: var(--easys_main_h) !important;
}

#video_teaser #video_teaser_inner video {
  -webkit-clip-path: inset(0 0 2px 0);
  clip-path:         inset(0 0 2px 0);
}


/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  background: url(../files/footer_bg.png) no-repeat center top;
  position: relative;
  height: 590px;
}
#footer_box {
  background: none transparent;
  /* background: url(../files/footer_box_bg.png) no-repeat center top; */
  height: 463px;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  padding: 160px 0 0;
  /*絶対値指定する時
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}
/* 中央以外 */
/*
#footer-widget-area .widget-area{
    position: absolute;
    top: 320px;
    left: calc(50% - 140px);
}
*/
#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 100%;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border-color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: var(--footnavi_color);
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}
#footer_information .entry-post {
  margin: 0;
  position: absolute;

  width: 100%;
  text-align: center;
  top: 381px;
  left: 0;

  /* width: 480px;
  text-align: left;
  top: 200px;
  left: calc(50% - 480px); */
}


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}
/* 中央寄せの時 */
/*
#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}
*/
/* 中央以外 */
/*
#copyright {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 100px);
}
*/

/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */

/* スライドしない版 */
/* .fixed_side_btn {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  margin-inline: auto;
  pointer-events: none;
  text-align: right;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
  overflow: hidden;
  box-sizing: border-box;
  padding-right: 110px;
  z-index:1000;
}
.fixed_side_btn > div {
  position: relative;
  width:var(--fixed_side_btn_width_full);
  height:var(--fixed_side_btn_height);
}
.fixed_side_btn a {
  display: block;
  font-size: 0;
  height: 100%;
  width: 100%;
  overflow: visible !important;
  position: relative !important;
  pointer-events: all;
  text-indent: -99999px;
}
.fixed_side_btn .instagram { width: 120px;}
.fixed_side_btn .line      { width: 95px;}
.fixed_side_btn .gaten     { width: 120px;}
.fixed_side_btn .weblog    { width: 80px;}
.fixed_side_btn .contact   { width: 110px;}
.fixed_side_btn .map       { width: 80px;} */


/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
.fixed_side_btn {
  box-sizing: border-box;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  bottom:var(--fixed_side_btn_bottom);
  right: 0;
  left: 0;
  margin-inline: auto;
  pointer-events: none;
  overflow: hidden;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
  z-index:1000;
}
.fixed_side_btn div {
  position: relative;
  width:var(--fixed_side_btn_width_full);
  height:var(--fixed_side_btn_height);
  margin-bottom:var(--fixed_side_btn_margin);
  overflow:hidden;
  transition: var(--custom_transition);
  right: calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1);
}
.fixed_side_btn div a {
  display:block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-indent: -99999px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  pointer-events: all;
  white-space: nowrap;
}
.fixed_side_btn div:hover {
  transition: .5s;
  right: 0;
}

/* デフォルトボタン */
.fixed_side_btn .gaten a {
  background-image:url(../files/btn_gaten.png);
}
.fixed_side_btn .map a {
  background-image:url(../files/btn_map.png);
}
.fixed_side_btn .contact a {
  background-image:url(../files/btn_contact.png);
}
.fixed_side_btn .weblog a {
  background-image:url(../files/btn_blog.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image:url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image:url(../files/btn_insta.png);
}
.fixed_side_btn .facebook a {
  background-image:url(../files/btn_fb.png);
}
.fixed_side_btn .youtube a {
  background-image:url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image:url(../files/btn_tiktok.png);
}

.fixed_side_btn .official a {
  background-image:url(../files/btn_official.png);
}


/* 個別ボタンの高さ調整 */
/* .fixed_side_btn .gaten {
  height: 150px;
} */

/* 2000幅を超えた時 */
/* #wrapper {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}
@media (min-width: 2000px) {
  .fixed_side_btn {
    left:calc(50% + 1000px - var(--fixed_side_btn_width_collapsed));
    width:var(--fixed_side_btn_width_collapsed);
  }
  .fixed_side_btn div {
    transform:translateX(0);
  }

  .fixed_side_btn div:hover {
    transform:translateX(calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1));
  }
} */


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  box-sizing: border-box;
  bottom: 20px;
  right: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  text-align: right;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
}
#float_top_btn > a {
  position: absolute;
  right: 20px;
  bottom: 0;
  pointer-events: all;
  width: fit-content;
  height: fit-content;
  display: block;
}
#float_top_btn > a:hover img {
  opacity: 0.8;
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}


/*  見出し
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data p,
[class*="title"],
[class*="title"] h3,
[class*="title"] h4,
p,
tr > *,
ul,
.post_data,
.text_box,
.html_post,
#copyright {
  letter-spacing: 0.1em;
}

.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border: solid 1px var(--table_bordear_color);
  border-right: none;
  border-left: none;
  background: none var(--td_background_color);
  color: var(--td_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) { border-collapse: separate; border-spacing : 0 10px !important;}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child {
  background-color: var(--th_background_color);
  border-left: solid 1px var(--table_border_color) !important;
  color: var(--th_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:last-child {
  border-right: solid 1px var(--table_border_color) !important;
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}
/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

/*  flow矢印余白*/
.flow_arr {
  margin: 10px auto !important;
}

/* メール更新ブロック */
.nj_03 .cu_mail_block {
  padding-bottom: 20px;
}
.nj_03 .img_size_thumb {
  height: 100px;
}
.nj_03 .img_size_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 会社概要 */
#content [class*="nf_"] small + iframe {
  margin-top: 30px !important;
}

/* フェードのipad対応 */
.easys_content:not(.ni_01) div {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* 背景と余白調整 */
.easys_content.no_margin { margin-bottom: 0 !important;}
.easys_content.no_margin + .easys_content:not(.no_margin) { margin-top: var(--custom_padding);}
.easys_content.no_margin.nk_01 { padding-bottom: 25px;}
.easys_content.no_margin.nk_01 [class*="title"] {  margin-bottom: 0;}
.shosai #outer_block { padding-top: 70px !important;}

/* テーマ余白調整 */
.easys_content,
.easys_content_inner > div:last-of-type {
  margin-bottom: 0 !important;
}
.easys_content.no_margin + .easys_content:not(.no_margin),
.easys_content:not(.no_margin):not(.nk_01) + .easys_content:not(.no_margin),
.easys_content:not(.no_margin) + .easys_content.no_margin {
  margin-top: var(--custom_padding);
}
#content > .easys_content:last-of-type:not(.no_margin) { margin-bottom: var(--custom_padding) !important;}
.easys_content.no_margin + .easys_content.sp_01,
.easys_content + .easys_content.sp_01 {
  padding: 0 !important;
  margin: 0 !important;
}
.easys_content + .easys_content.sp_01  + .easys_content {
  margin-top: 0 !important;
}


/*  全体にフェードインアニメーション
---------------------------------------------------------------------------------------------------- */
/* ※GSAPにて実装済（footer_pc.js） */
.easys_content_inner {
  position: relative;
  height: 100%;
}



/*  追加画像
---------------------------------------------------------------------------------------------------- */
.design_block {
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  transition: all 1.3s ease 0s;
}


/*  セカンドメイン、バナー、コンテンツ画像、パララックス
---------------------------------------------------------------------------------------------------- */
/* 共通 */
#fyhuwwynag99lj6mkhfl,
#u5gml010bnkj76ael6hp,
#larryfeaawixsh4asgvh,
#c2i2n1eipxphy3rc44b5 {
  margin-bottom: var(--custom_padding);
  position: relative;
}
#fyhuwwynag99lj6mkhfl div,
#u5gml010bnkj76ael6hp div,
#larryfeaawixsh4asgvh div,
#c2i2n1eipxphy3rc44b5 div {
  margin-bottom: 0;
  padding-bottom: 0;
}
#fyhuwwynag99lj6mkhfl img,
#u5gml010bnkj76ael6hp img,
#larryfeaawixsh4asgvh img,
#c2i2n1eipxphy3rc44b5 img {
  position: relative;
}
#fyhuwwynag99lj6mkhfl .design_block,
#u5gml010bnkj76ael6hp .design_block,
#larryfeaawixsh4asgvh .design_block,
#c2i2n1eipxphy3rc44b5 .design_block {
  opacity: 0;
}
#fyhuwwynag99lj6mkhfl .design_block[class*="block"].moved,
#u5gml010bnkj76ael6hp .design_block[class*="block"].moved,
#larryfeaawixsh4asgvh .design_block[class*="block"].moved,
#c2i2n1eipxphy3rc44b5 .design_block[class*="block"].moved {
  margin: 0px;
  opacity: 1;
  transform: none;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  filter: none;
}

/* リンク共通 */
#fyhuwwynag99lj6mkhfl a,
#u5gml010bnkj76ael6hp a,
#larryfeaawixsh4asgvh a {
  display: block;
  position: relative;
}
#fyhuwwynag99lj6mkhfl a:hover img,
#u5gml010bnkj76ael6hp a:hover img,
#larryfeaawixsh4asgvh a:hover img {
  opacity: 1;
}

/* 並列レスポなしバナー共通 */
#fyhuwwynag99lj6mkhfl .easys_content_inner,
#u5gml010bnkj76ael6hp .easys_content_inner,
#larryfeaawixsh4asgvh .easys_content_inner {
  width: 1200px;
}
#fyhuwwynag99lj6mkhfl [class*="field_"],
#u5gml010bnkj76ael6hp [class*="field_"],
#larryfeaawixsh4asgvh [class*="field_"] {
  margin: 0;
  width: fit-content !important;
}
#fyhuwwynag99lj6mkhfl .eyecatch,
#u5gml010bnkj76ael6hp .eyecatch,
#larryfeaawixsh4asgvh .eyecatch {
  width: 100% !important;
}
#fyhuwwynag99lj6mkhfl .eyecatch img,
#u5gml010bnkj76ael6hp .eyecatch img,
#larryfeaawixsh4asgvh .eyecatch img {
  width: auto;
}

/* お問い合わせ/GATEN職 */
#fyhuwwynag99lj6mkhfl,
#u5gml010bnkj76ael6hp {
  background: url(../files/bnr_half_bg.jpg) no-repeat center center / cover;
  padding: 70px 0;
}
#fyhuwwynag99lj6mkhfl a::after,
#u5gml010bnkj76ael6hp a::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  transition: var(--custom_transition);
  opacity: 0;
}
#fyhuwwynag99lj6mkhfl a:hover::after,
#u5gml010bnkj76ael6hp a:hover::after {
  opacity: 1;
}
#fyhuwwynag99lj6mkhfl [class*="field_"]:nth-of-type(1) a::after,
#u5gml010bnkj76ael6hp [class*="field_"]:nth-of-type(1) a::after {
  background-image: url(../files/bnr_half_contact_on.jpg);
}
#fyhuwwynag99lj6mkhfl [class*="field_"]:nth-of-type(2) a::after,
#u5gml010bnkj76ael6hp [class*="field_"]:nth-of-type(2) a::after {
  background-image: url(../files/bnr_half_gaten_on.jpg);
}

/* 未経験歓迎/スキルに応じて給料アップ/残業ほぼない/優しいスタッフ */
#larryfeaawixsh4asgvh {
  overflow: hidden;
  padding: 355px 0 275px;
}
#larryfeaawixsh4asgvh div {
  overflow: visible !important;
}
#larryfeaawixsh4asgvh [class*="field_"].float_left {
  margin-right: 13px;
}
#larryfeaawixsh4asgvh a img {
  transition: var(--custom_transition);
}
#larryfeaawixsh4asgvh a:hover img {
  transform: translateY(10px);
}
#larryfeaawixsh4asgvh > .design_block {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}
#larryfeaawixsh4asgvh > .design_block.block1 {
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
}
#larryfeaawixsh4asgvh > .design_block.block1::before {
  content: "";
  width: clamp(calc(var(--easys_min_width)*1px), 100%, calc(var(--easys_max_width)*1px));
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin-inline : auto;
  background: url(../files/bnr_many_bg.jpg) no-repeat center center / cover;
  z-index: -1;
}
#larryfeaawixsh4asgvh > .design_block.block2 {
  background-image: url(../files/bnr_many_cover.png);
}

/* 画像＞イメージ */
#c2i2n1eipxphy3rc44b5 .easys_content_inner {
  overflow: hidden;
  width: 100%;
}
#c2i2n1eipxphy3rc44b5 [class*="field_"]:nth-of-type(1) {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  z-index: 0;
}
#c2i2n1eipxphy3rc44b5 [class*="field_"]:nth-of-type(1) img {
  width: clamp(calc(var(--easys_min_width)*1px), 100%, calc(var(--easys_max_width)*1px));
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  object-fit: cover;
  z-index: 0;
}
#c2i2n1eipxphy3rc44b5 [class*="field_"]:nth-of-type(2) {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: calc(var(--easys_max_width) * 1px);
  z-index: 1;
}


/*  デザインブロック
---------------------------------------------------------------------------------------------------- */
/* 共通レイアウト（記事ブロック） */
#j56logf07ihsnofgqenr,
#bgmdj2qvg1fl0y7vx3nt,
#x71bhtv0m13qbmapvnql,
#bguue9v7t95c3v8hlzka,
#j5rsjtw6tjouvirr0a20,
#dkbvkekt88pg3tjssrcu,
#c80ly9d85pqkrgyyzb8g {
  background-repeat: no-repeat;
  background-position: center top;
  margin-bottom: var(--custom_padding);
  position: relative;
}
#j56logf07ihsnofgqenr .easys_content_inner,
#bgmdj2qvg1fl0y7vx3nt .easys_content_inner,
#x71bhtv0m13qbmapvnql .easys_content_inner,
#bguue9v7t95c3v8hlzka .easys_content_inner,
#j5rsjtw6tjouvirr0a20 .easys_content_inner,
#dkbvkekt88pg3tjssrcu .easys_content_inner,
#c80ly9d85pqkrgyyzb8g .easys_content_inner {
  opacity: 1;
  top: 0px;
}
#j56logf07ihsnofgqenr .post_margin,
#bgmdj2qvg1fl0y7vx3nt .post_margin,
#x71bhtv0m13qbmapvnql .post_margin,
#bguue9v7t95c3v8hlzka .post_margin,
#j5rsjtw6tjouvirr0a20 .post_margin,
#dkbvkekt88pg3tjssrcu .post_margin,
#c80ly9d85pqkrgyyzb8g .post_margin {
  margin: 0;
}
#j56logf07ihsnofgqenr .entry_post,
#bgmdj2qvg1fl0y7vx3nt .entry_post,
#x71bhtv0m13qbmapvnql .entry_post,
#bguue9v7t95c3v8hlzka .entry_post,
#j5rsjtw6tjouvirr0a20 .entry_post,
#dkbvkekt88pg3tjssrcu .entry_post,
#c80ly9d85pqkrgyyzb8g .entry_post {
  box-sizing: border-box;
}
#j56logf07ihsnofgqenr .entry_post > [class*="title"],
#bgmdj2qvg1fl0y7vx3nt .entry_post > [class*="title"],
#x71bhtv0m13qbmapvnql .entry_post > [class*="title"],
#bguue9v7t95c3v8hlzka .entry_post > [class*="title"],
#j5rsjtw6tjouvirr0a20 .entry_post > [class*="title"],
#dkbvkekt88pg3tjssrcu .entry_post > [class*="title"],
#c80ly9d85pqkrgyyzb8g .entry_post > [class*="title"] {
  display: none;
}
#j56logf07ihsnofgqenr .text_box,
#bgmdj2qvg1fl0y7vx3nt .text_box,
#x71bhtv0m13qbmapvnql .text_box,
#bguue9v7t95c3v8hlzka .text_box,
#j5rsjtw6tjouvirr0a20 .text_box,
#dkbvkekt88pg3tjssrcu .text_box,
#c80ly9d85pqkrgyyzb8g .text_box {
  float: none !important;
  height: auto;
  overflow: visible;
  width: 100%;
  margin: 0;
}
#j56logf07ihsnofgqenr .post_data,
#bgmdj2qvg1fl0y7vx3nt .post_data,
#x71bhtv0m13qbmapvnql .post_data,
#bguue9v7t95c3v8hlzka .post_data,
#j5rsjtw6tjouvirr0a20 .post_data,
#dkbvkekt88pg3tjssrcu .post_data,
#c80ly9d85pqkrgyyzb8g .post_data {
  display: block;
  float: none !important;
  margin: 0;
  overflow: visible;
}
#j56logf07ihsnofgqenr .post_data p,
#bgmdj2qvg1fl0y7vx3nt .post_data p,
#x71bhtv0m13qbmapvnql .post_data p,
#bguue9v7t95c3v8hlzka .post_data p,
#j5rsjtw6tjouvirr0a20 .post_data p,
#dkbvkekt88pg3tjssrcu .post_data p,
#c80ly9d85pqkrgyyzb8g .post_data p {
  line-height: 2;
}
_::-webkit-full-page-media, _:future, :root #j56logf07ihsnofgqenr .post_data p,
_::-webkit-full-page-media, _:future, :root #bgmdj2qvg1fl0y7vx3nt .post_data p,
_::-webkit-full-page-media, _:future, :root #x71bhtv0m13qbmapvnql .post_data p,
_::-webkit-full-page-media, _:future, :root #bguue9v7t95c3v8hlzka .post_data p,
_::-webkit-full-page-media, _:future, :root #j5rsjtw6tjouvirr0a20 .post_data p,
_::-webkit-full-page-media, _:future, :root #dkbvkekt88pg3tjssrcu .post_data p,
_::-webkit-full-page-media, _:future, :root #c80ly9d85pqkrgyyzb8g .post_data p {
  letter-spacing: -1px;
}
#j56logf07ihsnofgqenr .design_block,
#bgmdj2qvg1fl0y7vx3nt .design_block,
#x71bhtv0m13qbmapvnql .design_block,
#bguue9v7t95c3v8hlzka .design_block,
#j5rsjtw6tjouvirr0a20 .design_block,
#dkbvkekt88pg3tjssrcu .design_block,
#c80ly9d85pqkrgyyzb8g .design_block {
  opacity: 0;
}
#j56logf07ihsnofgqenr .design_block[class*="block"].moved,
#bgmdj2qvg1fl0y7vx3nt .design_block[class*="block"].moved,
#x71bhtv0m13qbmapvnql .design_block[class*="block"].moved,
#bguue9v7t95c3v8hlzka .design_block[class*="block"].moved,
#j5rsjtw6tjouvirr0a20 .design_block[class*="block"].moved,
#dkbvkekt88pg3tjssrcu .design_block[class*="block"].moved,
#c80ly9d85pqkrgyyzb8g .design_block[class*="block"].moved {
  margin: 0px;
  opacity: 1;
  transform: none;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  -webkit-filter: none;
  -moz-filter:    none;
  -ms-filter:     none;
  -o-filter:      none;
  filter:         none;
}

/* 一緒に働くスタッフを募集中です！ */
#j56logf07ihsnofgqenr {
  background-image: url(../files/design01_bg.jpg);
  height: 970px;
}
#j56logf07ihsnofgqenr .entry_post {
  padding: 725px 0 0 320px;
}
#j56logf07ihsnofgqenr > .design_block.block1 {
  width: 100%;
  height: 270px;
  top: 365px;
  left: 0;
  opacity: 1;
}
#j56logf07ihsnofgqenr > .design_block.block1::before {
  content: "";
  width: calc(2450 * 4px);
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: anime-bg 40s linear 0s infinite;
  background: url(../files/design01_txt.png) repeat-x left top / auto 100%;
}
@keyframes anime-bg {
  0%   { transform: translateX(0%); }
  100% { transform: translateX(-25%);}
}
#j56logf07ihsnofgqenr > .design_block.block2 {
  background-image: url(../files/design01_img01.png);
  width: 645px;
  height: 325px;
  top: 337px;
  left: calc(50% - 480px);
  transform: translateX(calc(var(--custom_fade) * -1px));
}
#j56logf07ihsnofgqenr > .design_block.block3 {
  background-image: url(../files/design01_img02.png);
  width: 355px;
  height: 325px;
  top: 337px;
  left: calc(50% + 113px);
  transform: translateX(calc(var(--custom_fade) * -1px));
  transition-delay: 0.2s;
}
#j56logf07ihsnofgqenr > .design_block.block4 {
  background-image: url(../files/design01_img03.png);
  width: 820px;
  height: 650px;
  top: 212px;
  left: calc(50% - 625px);
  transform: translateY(calc(var(--custom_fade) * 1px));
}

/* 板金加工のスギミツ */
#bgmdj2qvg1fl0y7vx3nt {
  height: 1005px;
}
#bgmdj2qvg1fl0y7vx3nt .entry_post {
  padding: 540px 0 0 480px;
}
#bgmdj2qvg1fl0y7vx3nt > .design_block.block1 {
  background-image: url(../files/design02_bg.jpg);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}

/* 未経験大歓迎！ */
#x71bhtv0m13qbmapvnql {
  background-image: url(../files/design03_bg.jpg);
  height: 930px;
}
#x71bhtv0m13qbmapvnql .entry_post {
  padding: 433px 480px 0 0;
}
#x71bhtv0m13qbmapvnql .post_data {
  color: #000;
}
#x71bhtv0m13qbmapvnql > .design_block.block1 {
  background-image: url(../files/design03_img01.png);
  width: 555px;
  height: 260px;
  top: 138px;
  left: calc(50% - 152px);
  transform: translateX(calc(var(--custom_fade) * -1px));
}
#x71bhtv0m13qbmapvnql > .design_block.block2 {
  background-image: url(../files/design03_img02.png);
  width: 555px;
  height: 260px;
  top: 398px;
  left: calc(50% + 45px);
  transform: translateX(calc(var(--custom_fade) * -1px));
  transition-delay: 0.2s;
}
#x71bhtv0m13qbmapvnql > .design_block.block3 {
  background-image: url(../files/design03_cover.png);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}

/* スキルに応じて給料もアップ↑ */
#bguue9v7t95c3v8hlzka {
  background-image: url(../files/design04_bg.jpg);
  height: 795px;
}
#bguue9v7t95c3v8hlzka .entry_post {
  padding: 551px 0 0 230px;
}
#bguue9v7t95c3v8hlzka > .design_block.block1 {
  background-image: url(../files/design04_img01.png);
  width: 570px;
  height: 290px;
  top: 226px;
  left: calc(50% - 302px);
  transform: translateX(calc(var(--custom_fade) * -1px));
}
#bguue9v7t95c3v8hlzka > .design_block.block2 {
  background-image: url(../files/design04_img02.png);
  width: 395px;
  height: 290px;
  top: 226px;
  left: calc(50% + 180px);
  transform: translateX(calc(var(--custom_fade) * -1px));
  transition-delay: 0.2s;
}
#bguue9v7t95c3v8hlzka > .design_block.block3 {
  background-image: url(../files/design04_cover.png);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}

/* 残業ほぼない！ */
#j5rsjtw6tjouvirr0a20 {
  height: 990px;
}
#j5rsjtw6tjouvirr0a20 .easys_content_inner {
  width: 1200px;
}
#j5rsjtw6tjouvirr0a20 .entry_post {
  padding: 487px 0 0 600px;
}
#j5rsjtw6tjouvirr0a20 > .design_block {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}
#j5rsjtw6tjouvirr0a20 > .design_block.block1 {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}
#j5rsjtw6tjouvirr0a20 > .design_block.block1::before {
  content: "";
  width: clamp(calc(var(--easys_min_width)*1px), 100%, calc(var(--easys_max_width)*1px));
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin-inline : auto;
  background: url(../files/design05_bg.jpg) no-repeat center center / cover;
  z-index: -1;
}
#j5rsjtw6tjouvirr0a20 > .design_block.block2 {
  opacity: 1;
  background-image: url(../files/design05_cover.png);
}
#j5rsjtw6tjouvirr0a20 > .design_block.block3 {
  background-image: url(../files/design05_img01.png);
  width: 530px;
  height: 530px;
  top: 240px;
  left: calc(50% - 600px);
  opacity: 1;
  animation: kurukuru 1s ease-in-out infinite alternate;
  transform-origin: 215px center;
}
@keyframes kurukuru {
  0%,
  100% {
    transform: rotate(-3deg);
  }

  40%,
  60% {
    transform: rotate(3deg);
  }
}

/* 代表をはじめ、優しいスタッフが揃う職場です！ */
#dkbvkekt88pg3tjssrcu {
  background-image: url(../files/design06_bg.jpg);
  height: 915px;
}
#dkbvkekt88pg3tjssrcu .entry_post {
  padding: 604px 0 0 5px;
}
#dkbvkekt88pg3tjssrcu > .design_block.block1 {
  width: 100%;
  height: 320px;
  top: -170px;
  left: 0;
  opacity: 1;
  z-index: 10;
}
#dkbvkekt88pg3tjssrcu > .design_block.block1::before {
  content: "";
  width: calc(1950 * 4px);
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: anime-bg 40s linear 0s infinite;
  background: url(../files/design06_txt.png) repeat-x left top / auto 100%;
}
#dkbvkekt88pg3tjssrcu > .design_block.block2 {
  background-image: url(../files/design06_img01.png);
  width: 590px;
  height: 230px;
  top: -84px;
  left: calc(50% - 480px);
  transform: translateX(calc(var(--custom_fade) * -1px));
  z-index: 10;
}
#dkbvkekt88pg3tjssrcu > .design_block.block3 {
  background-image: url(../files/design06_img02.png);
  width: 360px;
  height: 230px;
  top: -84px;
  left: calc(50% + 120px);
  transform: translateX(calc(var(--custom_fade) * 1px));
  z-index: 10;
}
#dkbvkekt88pg3tjssrcu > .design_block.block4 {
  background-image: url(../files/design06_img03.png);
  width: 960px;
  height: 280px;
  top: 157px;
  left: calc(50% - 480px);
  transform: translateY(calc(var(--custom_fade) * 1px));
}
#dkbvkekt88pg3tjssrcu > .design_block.block5 {
  background-image: url(../files/design06_cover.png);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}

/* 代表からみなさんにメッセージ */
#c80ly9d85pqkrgyyzb8g {
  height: 1035px;
}
#c80ly9d85pqkrgyyzb8g .entry_post {
  padding: 489px 460px 0 0;
}
#c80ly9d85pqkrgyyzb8g > .design_block.block1 {
  background-image: url(../files/design07_bg.jpg);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  /* -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0); */
}
/* #c80ly9d85pqkrgyyzb8g > .design_block.block1::before {
  content: "";
  width: clamp(calc(var(--easys_min_width)*1px), 100%, calc(var(--easys_max_width)*1px));
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin-inline : auto;
  background: url(../files/design07_bg.jpg) no-repeat center center / cover;
  z-index: -1;
} */
#c80ly9d85pqkrgyyzb8g > .design_block.block2 {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  background-image: url(../files/design07_cover.png);
}
#c80ly9d85pqkrgyyzb8g > .design_block.block3 {
  width: 100%;
  height: 270px;
  bottom: -6px;
  left: 0;
  opacity: 1;
}
#c80ly9d85pqkrgyyzb8g > .design_block.block3::before {
  content: "";
  width: calc(2580 * 4px);
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: anime-bg 40s linear 0s infinite;
  background: url(../files/design07_txt.png) repeat-x left top / auto 100%;
}
#c80ly9d85pqkrgyyzb8g > .design_block.block4 {
  background-image: url(../files/design07_img.png);
  width: 370px;
  height: 370px;
  top: 537px;
  left: calc(50% + 300px);
  transform: translateY(calc(var(--custom_fade) * 1px));
}
